Subject: Re: 4xx defconfig reorg

From: Segher Boessenkool <[email-masked]>
Date: Wed, 9 Apr 2008 17:59:17 +0200

>> I've not heard any objections.  I'll be pushing my commit to my next
>> branch tomorrow morning.
>
> I don't have any objections.  I wonder if Sam Ravnborg responded to
> Segher's patch to extend make help?

I haven't had a reply to that yet, from anyone.  IIRC Sam send a
mail some time ago saying he wouldn't have much time for kbuild
in the future.  I just now see there is a mailing list for kbuild
as well, I'll forward the patch to there.  If nothing happens, can
you pick up the patch?  I've tested it on all architectures that
build on mainline.

Segher